# 1Password 7 for Windows Release Notes
Redesigned. Recoded. Rebuilt. The heart and soul of 1Password remain but everything else has changed. Welcome to the fastest, most secure, and most versatile version of 1Password for Windows ever created. Built from the ground up, it's modern, supercharged, and smarter than ever before. We're incredibly excited to tell you all about it; we could have written an epic. Here are some highlights.

## Hey there, gorgeous!
We haven’t just slapped on a fresh coat of paint: 1Password 7 has been created from scratch. Our designers worked tirelessly, leaving no pixel untouched, resulting in an app that’s as exciting to look at as it is to use. It all starts with the lock screen but doesn’t stop there. Once you've marvelled at our new unlock animations, you’ll see a clean, modern layout with a beautiful new sidebar. The core of 1Password hasn’t changed, so you’ll be able to find your items easily, but you will notice they’ve never looked better. New fonts, rich icons, and custom icons are also available for your viewing pleasure.

## All Vaults, now all yours
Not just beauty, the sidebar has brains and brawn, too. It provides a powerful new way to organize your items by giving you access to all your vaults, in one place. Clicking on the sidebar header will reveal your vaults. Just click on an account or vault to view its items, or click All Vaults to see everything. Vaults make managing and sharing items so easy, you'll probably find yourself with lots of them, and Search will help you find what you need quickly.

## 1Password mini: your new best friend
Speaking of pretty and powerful, 1Password mini has been completely redesigned. You'll automatically see logins for the website you're visiting, and selecting one will fill your username and password for you. Its one-time password will also be copied to your clipboard if two-factor authentication is enabled. How’s that for handy?

1Password mini will hop in and offer to save new logins as you sign in to your favorite sites and services. It will also help you organize new items by allowing you to name them, assign tags, and choose a destination vault.

Like a true best friend, mini is always there for you. It will alert you if a website has been breached so you know to change the password for that item.

## Say “hello” with Windows Hello
1Password 7 adds support for Windows Hello so you can unlock 1Password using your fingerprint or your beautiful face. Security is always our top priority, so you will need to provide your Master Password the first time you unlock 1Password. Following that, let Windows Hello unlock it for you.

## All in the family
1Password 7 was built with a spirit of inclusivity. We want you to feel at home using it so we've made this version available to more users than ever. This begins with a choice of how you’d like to store your data: in a standalone vault or a 1Password account.

1Password 7 has been localized into eleven different languages including: Français, Deutsch, Italiano, 日本語, 한국어, Português, Pyсский, 简体中文, 繁體中文, and Español.

We've also ensured that it is fully accessible for those who use assistive technologies.

## And that’s not all
There are so many amazing features packed into 1Password 7—we just can’t summarize them all. We thought we'd list a few others we've been enjoying most:

* Search power-ups — use `file:`, `tag:`, or `title:` in the search box to find things faster and easier than ever before.
* Nested tags — add tags within tags (using `/`) and 1Password will break them down into groups for better organization.
* 2FA integration — 1Password can now scan your screen for a one-time password QR code to save it to your Login items.
* Super-speedy — the main app and mini now work as one, and with an all new local database, 1Password 7 is unbelievably fast.

This is the best version of 1Password for Windows ever released and we're not even close to being finished. Please join us on this journey to make 1Password for Windows _even_ better by sharing your feedback in the forum, or by getting in touch at support@1password.com, @1Password on Twitter, and Facebook. Thank you!

---

[NEW] Unlock with Windows Hello is here! This feature is automatically enabled once you've unlocked with your Master Password. As long as 1Password has not been terminated, it will show the button next to your password field to unlock with Windows Hello. {OPW-670}

[NEW] Check out the brand new look to the lock view; updated lock/unlock animations, the blue circle spin effect, new incorrect Master Password alert colors, the addition of the lock button, and of course, the new Windows Hello button. {OPW-1872}

[NEW] To quickly activate the Windows Hello button, press the enter key in the empty Master Password field and say Hi to Windows Hello.

[NEW] We've rebuilt the sidebar completely, which now unifies the vault selector and its vault list.

[NEW] In the new sidebar, when you expand the vaults list, you can click on the more (∙∙∙) button to manage the vault settings such as as enabling/disabling sync, removing the vault from 1Password database, and if you need to find the vault's external folder on disk, select to reveal them in Windows File Explorer. {OPW-1965}

[NEW] Speaking of the sidebar, use nested tags to organize your items. You can nest them by inserting `/` in the tag name like <code>Customers/are/Awesome</code> {OPW-2099, OPW-2139}

[NEW] Auto-completion is now available for the tags field in the item editor or use its dropdown to select an existing tag, including nested tags.{OPW-633}

[NEW] Bulk tag editing support is now available: right-click on one or multiple items on the item list to add, create new, or remove tags. The ability to modify tags on the sidebar (including renaming tags) is coming in a future update. {OPW-433}

[NEW] Power up your search with search filters: use <code>file:</code>, `tag:`, and `title:` to search for a specific item. If you're looking for a file named <b>1Password7isawesome.png</b>, enter <code>file:awesome</code>. More filters are coming in future updates.

[NEW] 1Password now support standalone vaults in addition to 1Password memberships. {OPW-2092, OPW-1488}

[NEW] 1Password 7 now supports standalone Windows licenses, you can add or buy the license via 1Password menu > License. {OPW-1798, OPW-2147, OPW-2174}

[NEW] 1Password also supports read-only mode for standalone vaults if no license has been registered. {OPW-1798, OPW-2194}

[NEW] You can now copy standalone items with attachments and custom icons included to 1Password accounts. {OPW-1992}

[NEW] 1Password now offers to migrate your standalone vault to your new 1Password account or you can do so later via 1Password Menu > Import. {OPW-2170}

[NEW] If 1Password prompts to save a new Login item while you're in read-only mode, it will give you a chance to register your license or sign in to your 1Password account first; updating the Save Login dialog in real time to let you save this item. {OPW-2171}

[NEW] 1Password will automatically update the Master Password to the 1Password account's Master Password if the first standalone vault has been removed and the next available vault is in a 1Password account. {OPW-1881}

[NEW] If you have other 1Password accounts saved as Login items in your 1Password database, you can now right-click on them to sign in quickly if you haven't done so.

[NEW] 1Password will now show badges on items that is your favorites, marked as vulnerable via Watchtower, from a frozen account, or is in a read-only vault.

[NEW] You can now add items to other items as Related Items, like adding your Bank Account item to a Login item for the bank website. {OPW-784}

[NEW] Security Audit has arrived with the Weak Passwords, Duplicates, and the password age date filters. {OPW-84}

[NEW] Custom icon for your items is now available; 1Password will sync your existing custom icons from your 1Password account and you can now edit your items, click on its icon to add or remove a custom icon. {OPW-238, OPW-1407}

[NEW] Inline document preview is now available for images such as JPG, PNG, BMP and GIF files, size is limited to 1MB or smaller. They're cached in 1Password's local encrypted database and you can find its setting in Settings > General. {OPW-872}

[NEW] 1Password can now scan your screen for the one-time password barcode (<i>two-factor authentication</i>) to save it into your Login items. To use this, click on the barcode icon next to your TOTP custom field and select <i> from my screen</i>. {OPW-1553}

[NEW] 1Password now highlights your search results. {OPW-1793}

[NEW] 1Password has been localized into 11 languages including French, German, Italian, Russian, Spanish, Korean, Japanese, Portuguese, Chinese Simplified and Chinese Traditional. You can choose the language via <i>1Password Menu > Language</i>. {OPW-685, OPW-578}

[NEW] Type in Window for quickly typing your content into an app window you select. To start using this: open 1Password mini, right-click on an item and expand the field you want to "Type in Window".

[NEW] 1Password mini will temporarily remember the last item you've selected when you're copying your data on top of a specific app. This is useful for when copying the password after pasting in the username in an app that's not a web browser.

[NEW] You can now add a custom icon using the clipboard that contains either an image file, a URL to the image file itself, or the file paths copied via Windows File Explorer. {OPW-1854}

[NEW] You can now drag and drop files onto the item list to create new Document items. {OPW-1786}

[NEW] Added a search box to the Share and Link Existing menus.

[NEW] 1Password will now save the name of the website you're on when you're generating a new password via 1Password mini. {OPW-1712}

[NEW] Added the Lock option to the jumplist on the taskbar. {OPW-1884}

[NEW] We've added the Backups tab to the Settbs to help you find the backup files for your standalone vaults with Folder Sync enabled. Restore options will be added in a future update. {OPW-1946}

[NEW] We've added more menus to help you access functions quickly: the View menu allows you to manage display settings, like concealing passwords, show Rich Icons and more. Help > Troubleshooting has some common troubleshooting actions, like cleaning up 1Password logs. {OPW-1618, OPW-1898, OPW-1850}

[NEW] Added basic support for Group Policy settings, more details to come in a future support article.

[NEW] 1Password now uses its in-house solution for update checks, which means HockeyApp registration is no longer required for beta updates. {OPW-933, OPW-667}

[NEW] Added <i>Check for Updates</i> to the 1Password menu for quicker update checks. If 1Password detects an available update, it will slightly change the color of the 1Password menu to alert you of an update in addition to the bottom banner. {OPW-1701}

[NEW] 1Password now submit crash reports to our own 1Password.com endpoint instead of HockeyApp. For our beta users, we now submit crash reports automatically. {OPW-667}

[IMPROVED] Hundreds of UI improvements throughout the app; modern look for arrows, fonts, tags, scrollbar, and the context menu. The way you interact with your items have been improved as well with the new selection/hover design along with a refreshing look to the welcome/setup/sign-in views, and so much more.

[IMPROVED] In addition of improving the UI, we've also made them flexible to allow them fit with the new localizations we now support.

[IMPROVED] In 1Password settings, we've moved the top tabs to the left side instead.

[IMPROVED] The vault selector button has been updated to split the vault information in two lines; it now shows how many vaults are in All Vaults or in a specific 1Password account. It also now badges the account avatar on the vault.

[IMPROVED] Trash has been moved from the Categories section to the bottom of the sidebar. {OPW-1560}

[IMPROVED] Favorites no longer include item list sort headers, it is now a streamlined list. {OPW-1783}

[IMPROVED] Sidebar is now accessible from the top to the bottom with the keyboard control only. {OPW-1977}

[IMPROVED] The share button that was originally in the item list has been moved to the Item list as a submenu.

[IMPROVED] The Edit/Save/Cancel/Move to Trash buttons in the item details viewer and editors has been redesigned. {OPW-1521}

[IMPROVED] We've improved accessibility for both the item details viewer and editor. 1Password will even announce new One-Time Password codes after it expires. {OPW-1370, OPW-375}

[IMPROVED] 1Password mini is now fully accessible with all items labeled for screen readers to use. {OPW-1611}

[IMPROVED] 1Password mini can now switch between sidebar and item list with right and left arrow keys and both Strong Password Generator and Settings can now be accessed with just the arrow keys. {OPW-1372,OPW-1358}

[IMPROVED] Improved the "no items found" messages in Watchtower and other Security Audit features. {OPW-1597}

[IMPROVED] Editing custom icon is now reflected in real time.

[IMPROVED] When saving new Login items with 1Password browser extension, 1Password will show up in the middle of the browser, regardless of which monitor it is on. {OPW-1274}

[IMPROVED] Import tag will now be created with dashes in its date instead of / to prevent being nested by date in the tags list. {OPW-2088}

[IMPROVED] 1Password will display a tooltip on frozen and read-only items to explain why they are either frozen or read-only. {OPW-2070}

[IMPROVED] 1Password is now better at showing exact Login item matches when scanning Login items with multiple URLs saved. {OPW-1337}

[IMPROVED] Shortcut key or Shift + F10 now works on 1Password mini's item and vault lists without requiring you to tab and select them first.  {OPW-2184}

[IMPROVED] We've improved how 1Password works with multiple monitors, it should move and resized correctly between monitors.

[IMPROVED] Improved network change detection, 1Password now reconnects quicker and more accurately. Internet availability checks have also been improved to check for other network types such as subnets and routed networks for both IPv4 and IPv6. {OPW-1849, 1887}

[IMPROVED] Latest 1Password Brain update (27) is now included for the 1Password browser extensions. {OPW-1911}

[IMPROVED] Most of 1Password resources have been combined into a single 1Password.exe file. This makes for a quicker install/update due with less files needed to be replaced.
